JUMP TO SOLUTION Solved

Original topic:

【Emergency】About Compatibility between Flutter and Samsung

(Topic created: 01-04-2024 11:10 PM)
1260 Views
Yokoi-K
Constellation
Options
A Series & Other Mobile

I would like to ask the Samsung OS software developer to confirm the contents of the following link.

https://forum.developer.samsung.com/t/emergency-about-compatibility-between-flutter-and-samsung/2870...

When using the latest OS14 on Samsung models, the application made by Flutter has a fatal bug.
I would like to know if there is any progress in addressing this issue.

 

 

Here is a quote from the link.

"Recently, our Flutter app has the same thing as links below, because of the Samsung update into Android OS 14.
We’re in so much trouble.

Due to this issue, our app settlement will be affected and we may incur significant losses.
Google has already requested Samsung’s cooperation as shown in the link below.
https://github.com/flutter/flutter/issues/139630#issuecomment-1858546087

Are there any improvements in progress?
I would like to know if the investigation is progressing.
This has caused financial damage due to the inability to use the payment function of our app.
We have a lot of Samsung users and have got significant damage."

1 Solution


Accepted Solutions
Solution
270
Sun
Options
A Series & Other Mobile
Correct me if I'm wrong, but I do not believe Samsung will provide any assistance for this issue. They send out pre-releases of the new operating system to most companies so that they are not blindsided when it drops. It's up to Flutter to make their app work with the new update, not Samsung.

View solution in context

0 Likes
Reply
1 Reply
Solution
270
Sun
Options
A Series & Other Mobile
Correct me if I'm wrong, but I do not believe Samsung will provide any assistance for this issue. They send out pre-releases of the new operating system to most companies so that they are not blindsided when it drops. It's up to Flutter to make their app work with the new update, not Samsung.
0 Likes
Reply